@import url("https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400%3b0,700%3b1,400%3b1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lexend:wght@200%3b300%3b400%3b500%3b600%3b700&display=swap");
@font-face {
  font-family: 'Wavehaus';
  src: url("Wavehaus-42Light.woff2") format("woff2"), url("Wavehaus-42Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Wavehaus';
  src: url("Wavehaus-28Thin.woff2") format("woff2"), url("Wavehaus-28Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Wavehaus';
  src: url("Wavehaus-158ExtraBold.woff2") format("woff2"), url("Wavehaus-158ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Wavehaus';
  src: url("Wavehaus-66Book.woff2") format("woff2"), url("Wavehaus-66Book.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Wavehaus';
  src: url("Wavehaus-128Bold.woff2") format("woff2"), url("Wavehaus-128Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Wavehaus';
  src: url("Wavehaus-95SemiBold.woff2") format("woff2"), url("Wavehaus-95SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

body {
  background-color: #f7f7f7;
  font-family: 'Lexend' sans-serif;
  min-width: 320px;
  margin: 0; }

.anchor {
  display: block;
  position: relative;
  top: -110px;
  visibility: hidden; }

#howsection {
  top: -160px; }

#nad {
  top: -180px; }

@media screen and (max-width: 768px) {
  #whois {
    top: -160px; } }

/* Mobile View */
.fixed-top {
  width: 100%;
  height: 100px;
  position: fixed;
  top: 0;
  background: #fff;
  font-family: 'Lexend', sans-serif;
  font-weight: 500;
  font-display: swap;
  font-size: 1rem;
  z-index: 10; }
  .fixed-top .container {
    height: 100%; }
    .fixed-top .container .row {
      display: flex;
      height: 100%;
      flex-direction: row;
      align-items: center;
      justify-content: space-between; }
      .fixed-top .container .row .logo {
        margin-left: 2rem;
        max-height: 115px; }
        .fixed-top .container .row .logo a {
          text-decoration: none;
          font-family: 'Arvo', sans-serif;
          font-size: 1.25rem;
          font-weight: 500;
          text-align: left;
          color: #272635; }
          .fixed-top .container .row .logo a h1 {
            margin: 0;
            font-weight: 500; }
      .fixed-top .container .row .hamburger {
        text-align: right;
        margin-right: 2rem; }
      .fixed-top .container .row .links {
        display: none; }
      .fixed-top .container .row .btn-links {
        display: none; }
    .fixed-top .container .mobile-links {
      display: none;
      overflow: hidden;
      height: calc(100vh - 100px);
      background-color: #fff;
      transition: all 0.5s; }
      .fixed-top .container .mobile-links ul {
        clear: both;
        width: 100%;
        margin: 0;
        padding: 0; }
        .fixed-top .container .mobile-links ul a {
          text-decoration: none; }
          .fixed-top .container .mobile-links ul a li {
            width: 100%;
            text-decoration: none;
            color: #272635;
            background-color: #f7f7f7;
            list-style: none;
            padding: 2rem;
            font-size: 1rem;
            font-family: 'Lexend', sans-serif;
            font-weight: 500;
            margin-bottom: .5rem;
            transition: .5s; }
            .fixed-top .container .mobile-links ul a li:hover {
              background-color: #fff; }

/* Tablet View */
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .fixed-top {
    width: 100%;
    height: 115px;
    position: fixed;
    top: 0;
    background: #fff;
    font-family: 'Lexend', sans-serif;
    font-weight: 500;
    font-display: swap;
    font-size: 1.25rem; }
    .fixed-top .container {
      display: flex;
      width: 100%;
      height: 100%;
      align-items: center; }
      .fixed-top .container .row {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        width: 100%;
        height: 100%; }
        .fixed-top .container .row .links {
          display: flex;
          flex-direction: row; }
        .fixed-top .container .row .logo {
          display: none; }
        .fixed-top .container .row .hamburger {
          display: none; }
        .fixed-top .container .row .links {
          width: 100%; }
          .fixed-top .container .row .links ul {
            display: flex;
            font-size: .95rem;
            width: 100%;
            justify-content: space-evenly;
            padding: 0;
            flex-direction: row;
            list-style: none;
            margin: 0 40px; }
            .fixed-top .container .row .links ul li a {
              color: #272635;
              text-decoration: none;
              transition: .5s;
              color: inherit;
              -webkit-text-decoration: underline 2px rgba(39, 38, 53, 0);
                      text-decoration: underline 2px rgba(39, 38, 53, 0);
              transition: -webkit-text-decoration-color .5s;
              transition: text-decoration-color .5s;
              transition: text-decoration-color .5s, -webkit-text-decoration-color .5s; }
              .fixed-top .container .row .links ul li a:hover {
                -webkit-text-decoration-color: #272635;
                        text-decoration-color: #272635; }
        .fixed-top .container .row .btn-links {
          display: flex;
          width: 40%;
          flex-direction: row;
          align-items: center; }
          .fixed-top .container .row .btn-links .contact-btn button {
            cursor: pointer;
            font-family: 'Lexend', sans-serif;
            font-weight: 500;
            font-size: .95rem;
            font-display: swap;
            background: transparent;
            border: 3px solid #272635;
            border-radius: 10px;
            opacity: 1;
            margin-right: 84px;
            text-decoration: none;
            padding: 1rem 1.5rem;
            transition: .5s; }
            .fixed-top .container .row .btn-links .contact-btn button:hover {
              background: #272635;
              color: #fff; }
          .fixed-top .container .row .btn-links .social-icons {
            display: none;
            flex-direction: row;
            list-style: none;
            margin-right: 84px; }
            .fixed-top .container .row .btn-links .social-icons img {
              max-height: 25px;
              margin-right: 30px; } }

/* Desktop View */
@media screen and (min-width: 1200px) {
  .fixed-top {
    width: 100%;
    height: 115px;
    position: fixed;
    top: 0;
    background: #fff;
    font-family: 'Lexend', sans-serif;
    font-weight: 500;
    font-display: swap;
    font-size: 1rem; }
    .fixed-top .container {
      display: flex;
      width: 100%;
      height: 100%;
      align-items: center; }
      .fixed-top .container .row {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        width: 100%;
        height: 100%; }
        .fixed-top .container .row .logo {
          display: none;
          text-align: left; }
        .fixed-top .container .row .hamburger {
          display: none; }
        .fixed-top .container .row .links {
          display: flex; }
          .fixed-top .container .row .links ul {
            display: flex;
            margin: 0;
            flex-direction: row;
            list-style: none;
            margin-left: 40px; }
            .fixed-top .container .row .links ul li a {
              color: #272635;
              text-decoration: none;
              margin-right: 84px;
              -webkit-animation: ease;
                      animation: ease;
              -webkit-text-decoration: underline 2px rgba(39, 38, 53, 0);
                      text-decoration: underline 2px rgba(39, 38, 53, 0);
              transition: -webkit-text-decoration-color .5s;
              transition: text-decoration-color .5s;
              transition: text-decoration-color .5s, -webkit-text-decoration-color .5s; }
              .fixed-top .container .row .links ul li a:hover {
                -webkit-text-decoration-color: #272635;
                        text-decoration-color: #272635; }
        .fixed-top .container .row .btn-links {
          display: flex;
          flex-direction: row;
          align-items: center; }
          .fixed-top .container .row .btn-links .contact-btn button {
            font-family: 'Lexend', sans-serif;
            font-weight: 500;
            cursor: pointer;
            font-size: 1rem;
            font-display: swap;
            background: transparent;
            border: 3px solid #272635;
            border-radius: 10px;
            opacity: 1;
            margin-right: 84px;
            text-decoration: none;
            padding: 1rem 1.5rem;
            transition: .5s; }
            .fixed-top .container .row .btn-links .contact-btn button:hover {
              background: #272635;
              color: #fff; }
          .fixed-top .container .row .btn-links .social-icons {
            display: flex;
            flex-direction: row;
            list-style: none;
            margin-right: 84px; }
            .fixed-top .container .row .btn-links .social-icons img {
              max-height: 25px;
              margin-right: 30px; } }

.jg-top-background {
  width: 100%;
  height: calc(100vh - 115px);
  color: #fff;
  font-size: 1rem;
  background-size: cover;
  background-position: center;
  background: linear-gradient(0deg, rgba(29, 141, 175, 0), rgba(29, 141, 175, 0)); }
  .jg-top-background .jg-top {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    padding: 0 2rem;
    padding-bottom: 5rem; }
    .jg-top-background .jg-top .jg-top-content {
      display: flex;
      flex-direction: column;
      margin-left: 6rem;
      height: 50%;
      width: 45%;
      color: #fff; }
      .jg-top-background .jg-top .jg-top-content h1 {
        font-family: "Arvo", serif;
        font-display: swap;
        font-weight: 500;
        font-size: 5rem;
        opacity: 100%;
        margin-top: 0; }
      .jg-top-background .jg-top .jg-top-content h3 {
        font-family: 'Wavehaus', 'Lexend', sans-serif;
        font-display: swap;
        font-size: 3rem;
        font-weight: 400;
        opacity: 100%; }
      .jg-top-background .jg-top .jg-top-content .jg-btn {
        margin-top: 2rem; }
        .jg-top-background .jg-top .jg-top-content .jg-btn a {
          font-size: 1rem;
          font-family: 'Lexend', sans-serif;
          color: #fff;
          cursor: pointer;
          background: transparent;
          text-decoration: none;
          opacity: 1;
          border: 3px solid #fff;
          border-radius: 10px;
          margin-right: 84px;
          padding: 1rem 1.5rem;
          transition: .5s; }
          .jg-top-background .jg-top .jg-top-content .jg-btn a:hover {
            background-color: #fff;
            color: #000; }

.jg-page-container {
  padding-top: 115px;
  background-color: #f7f7f7;
  scroll-behavior: smooth; }

@media screen and (max-width: 768px) {
  .jg-top-background {
    height: calc(70vh - 100px);
    background-size: cover;
    background-position: center; }
    .jg-top-background .jg-top {
      height: 100%;
      padding: 0 2rem; }
      .jg-top-background .jg-top .jg-top-content {
        display: flex;
        justify-content: center;
        margin-left: 0;
        width: 100%;
        height: 100%; }
        .jg-top-background .jg-top .jg-top-content h1 {
          font-size: 3rem;
          margin: 0; }
        .jg-top-background .jg-top .jg-top-content h3 {
          font-size: 2.5rem; }
  .jg-page-container {
    padding-top: 100px;
    background-color: #f7f7f7; } }

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .jg-top-background {
    background-position-x: -300px; }
    .jg-top-background .jg-top {
      height: 100%;
      padding: 0 2rem; }
      .jg-top-background .jg-top .jg-top-content {
        display: flex;
        justify-content: center;
        margin-left: 0;
        width: 65%;
        height: 100%; }
        .jg-top-background .jg-top .jg-top-content h1 {
          font-size: 5rem;
          margin: 0; }
        .jg-top-background .jg-top .jg-top-content h3 {
          font-size: 3rem;
          margin-bottom: 6rem; } }

.jg-footer {
  width: 100%;
  height: 115px;
  font-family: 'Lexend', sans-serif;
  font-weight: 500;
  font-display: swap;
  font-size: 1rem; }
  .jg-footer .jg-footer-container {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center; }
    .jg-footer .jg-footer-container .row {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-direction: row;
      width: 100%;
      height: 100%; }
      .jg-footer .jg-footer-container .row .links {
        display: flex; }
        .jg-footer .jg-footer-container .row .links ul {
          display: flex;
          margin: 0;
          flex-direction: row;
          list-style: none;
          margin-left: 40px; }
          .jg-footer .jg-footer-container .row .links ul li a {
            color: #272635;
            text-decoration: none;
            margin-right: 84px;
            -webkit-text-decoration: underline 2px rgba(39, 38, 53, 0);
                    text-decoration: underline 2px rgba(39, 38, 53, 0);
            transition: -webkit-text-decoration-color .5s;
            transition: text-decoration-color .5s;
            transition: text-decoration-color .5s, -webkit-text-decoration-color .5s; }
            .jg-footer .jg-footer-container .row .links ul li a:hover {
              -webkit-text-decoration-color: #272635;
                      text-decoration-color: #272635; }
      .jg-footer .jg-footer-container .row .social-icons {
        display: flex;
        flex-direction: row;
        list-style: none;
        margin-right: 84px; }
        .jg-footer .jg-footer-container .row .social-icons img {
          max-height: 25px;
          margin-right: 30px; }

@media screen and (max-width: 1199px) {
  .jg-footer {
    display: none; } }

.jg-page-overlay {
  height: 100vh;
  width: 100%;
  position: fixed;
  border-style: solid;
  border-color: #fff;
  border-width: 20px;
  box-sizing: border-box;
  border-radius: 50px;
  z-index: 10;
  pointer-events: none;
  outline: #fff;
  outline-width: 20px;
  outline-style: solid;
  outline-offset: -20px;
  top: 80px; }
  @media screen and (min-width: 768px) {
    .jg-page-overlay {
      top: 100px; } }
